Index: trunk/configure.ac
===================================================================
--- trunk/configure.ac	(revision 11)
+++ trunk/configure.ac	(revision 12)
@@ -1,8 +1,9 @@
 AC_INIT([DRMAA for PBS Pro], [1.0.7], [mamonski@man.poznan.pl], [pbs-drmaa])
 AC_PREREQ(2.59)
-AC_REVISION([$Id: configure.ac 2694 2009-09-12 17:17:35Z mmamonski $])
+AC_REVISION([$Id$])
 AC_COPYRIGHT([
-DRMAA for PBS Pro
+DRMAA for Torque/PBS Professional
 Copyright (C) 2006-2009  FedStage Systems
+Copyright (C) 2011  Poznan Supercomputing and Networking Center
 
 This program is free software: you can redistribute it and/or modify
@@ -39,5 +40,5 @@
 			[produce code suiteable for debugging and print logs at runtime]))
 AC_ARG_ENABLE(development, AC_HELP_STRING([--enable-development],
-			[enable development mode: make additional checks (suiteable for FedStage DRMAA for PBS Pro developers)]))
+			[enable development mode: make additional checks (suiteable for developers)]))
 
 # programs:
@@ -52,13 +53,4 @@
 # code generation tools:
 AX_GPERF
-
-# reStructuredText processing:
-AX_DOCUTILS()
-if test x$RST2HTML = x; then
-	RST2HTML="sh m4/missing-dev-prog.sh docutils"
-fi
-if test x$RST2LATEX = x; then
-	RST2LATEX="sh m4/missing-dev-prog.sh docutils"
-fi
 
 # check compiler / set basic flags:
@@ -177,5 +169,4 @@
 	Makefile
 	pbs_drmaa/Makefile
-	doc/Makefile
 ])
 AC_CONFIG_HEADERS([config.h])
